<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3ATemplateDataInfo%2Fstyles.css</id>
	<title>Sjabloon:TemplateDataInfo/styles.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3ATemplateDataInfo%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:TemplateDataInfo/styles.css&amp;action=history"/>
	<updated>2026-04-23T18:10:20Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wiki-raamsdonk.nl/index.php?title=Sjabloon:TemplateDataInfo/styles.css&amp;diff=128666&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd: Category:Commons templates-i18n</title>
		<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:TemplateDataInfo/styles.css&amp;diff=128666&amp;oldid=prev"/>
		<updated>2024-07-29T10:02:44Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd: Category:Commons templates-i18n&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.commons-template-TemplateDataInfo {&lt;br /&gt;
	background:&lt;br /&gt;
		/* color: */ #FFEF8F&lt;br /&gt;
		/* image: */ linear-gradient(to bottom, #FFF1A0 35%, #FFEF8F 58%)&lt;br /&gt;
		/* repeat: */ repeat-x&lt;br /&gt;
		/* position/size: */ top/1px 100px&lt;br /&gt;
	;&lt;br /&gt;
	border: 1px solid #f9dd34;&lt;br /&gt;
	color: #363636;&lt;br /&gt;
	padding: 0 .5em;&lt;br /&gt;
	margin: .5em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.commons-template-TemplateDataInfo .header {&lt;br /&gt;
	font-size: 120%;&lt;br /&gt;
	font-family: monospace, monospace;&lt;br /&gt;
}&lt;br /&gt;
.commons-template-TemplateDataInfo[dir=&amp;quot;ltr&amp;quot;] .header {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	float: right;&lt;br /&gt;
}&lt;br /&gt;
.commons-template-TemplateDataInfo[dir=&amp;quot;rtl&amp;quot;] .header {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
</feed>